import type { NextRequest } from "next/server";

export async function middleware(req: NextRequest) {
  const cors = req.headers.get("Access-Control-Allow-Origin");
  const url = req.nextUrl.href;

  return null;
}

export const config = {
  matcher: "/((?!api/auth|_next/static|_next/image|favicon.ico|ppt.svg).*)",
};